<?php
	include dirname(__FILE__).'/include/common.inc.php';
	if($module->module_disabled('yp'))
	{
		show404('该模块已被管理员禁用!');
	}
	session_start();

	/*
		SEO数据
	*/
	$head['title'] = '黄页大全-'.YP_META_TITLE;
	$head['keywords'] =YP_META_KEYWORDS;
	$head['description'] =YP_META_DESCRIPTION;
	
	include template('class','yp');
?>